## javax.xml.rpc.holders
Class ObjectHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.ObjectHolder

All Implemented Interfaces:
  Holder

public final class ObjectHolder
extends java.lang.Object
implements Holder

Class ObjectHolder

Version:
  1.0

Field Summary
`java.lang.Object` `value` Field _value

Constructor Summary
`ObjectHolder()` Constructor ObjectHolder
`ObjectHolder(java.lang.Object value)` Constructor ObjectHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Object value

  Field _value

Constructor Detail

### ObjectHolder

    public ObjectHolder()

  Constructor ObjectHolder

### ObjectHolder

    public ObjectHolder(java.lang.Object value)

  Constructor ObjectHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.